﻿
.CuerpoDoc {
    width:632px;
}

.CuerpoDoc, .CuerpoDoc td, .CuerpoDoc th {
    font-family:'Times New Roman';
    font-size:12px;
} 

.CuerpoDoc h1, .CuerpoDoc h2, .CuerpoDoc h3 {
    font-weight:bold;
    font-size:12px;
    margin:8px 0px;
    color:inherit;
    padding:0px;
}

.CuerpoDoc h2 {
    padding-left:20px;
}

.CuerpoDoc h3 {
    font-weight:normal;
    text-align:right;
}

.CuerpoDoc p {
    margin:12px 0px;
    text-align:justify;
}

.CuerpoDoc > .Considerando {
    text-indent: 0px;
}

.CuerpoDoc > .Considerando ~ .Considerando {
    text-indent: 107px;
}

.CuerpoDoc > .Visto {
    text-indent: 0px;
}

.CuerpoDoc > .Visto ~ .Visto {
    text-indent: 44px;
}

.CuerpoDoc .Fecha {
    text-align:center;
    font-weight:bold;
    font-style:italic;
}

.CuerpoDoc .TituloSeparado, .Titulo {
    letter-spacing: 5px;
    text-align:center;
    font-weight:bold;
}

.CuerpoDoc .Titulo {
    letter-spacing: 0px;
}

.CuerpoDoc table {
    width:100%;
}

.CuerpoDoc table, .CuerpoDoc tr, .CuerpoDoc td, .CuerpoDoc td p {
    margin:0px;
    padding:0px;
}

.CuerpoDoc td {
    text-align:center;
    vertical-align:top;
}

.CuerpoDoc td p {
    text-align:center;
}


body {
    margin:0px;
    padding:0px;
}
@media screen {
   .CuerpoImpresion .Encabezado {
    display: none;
  }
}

@media print {
    
  .CuerpoImpresion .Encabezado {
        position: relative;
        text-align:right;
        font-size:11px;
        top: 0px;
        right:0px;
        display:none;
  }

  .CuerpoImpresion  {
        margin: 37px 27px 75px 70px;
         /*page-break-inside: avoid;*/
  }
}